{
	"root": {
		"type": "LinearLayout",
		"orientation": "vertical",
		"vertical_align": "center",
		"horizontal_align": "center",
		"spacing": 10,
		"x": 0,
		"y": 0,
		"width": "match_parent",
		"height": "match_parent",
		"children": [
			{
				"type": "Button",
				"name": "gameOverText",
				"width": 327,
				"height": 26,
				"textures": {
					"normal": "resources/game_over/MissionFailed.png",
					"hover": "resources/game_over/MissionFailed.png",
					"pressed": "resources/game_over/MissionFailed.png"
				}
			},
			{
				"type": "Button",
				"name": "underlineBtn",
				"width": 168,
				"height": 44,
				"textures": {
					"normal": "resources/game_over/Container.png",
					"hover": "resources/game_over/Container.png",
					"pressed": "resources/game_over/Container.png"
				}
			},
			{
				"type": "Button",
				"name": "finalscore",
				"width": 87,
				"height": 9,
				"textures": {
					"normal": "resources/game_over/FinalScore.png",
					"hover": "resources/game_over/FinalScore.png",
					"pressed": "resources/game_over/FinalScore.png"
				}
			},
			{
				"type": "TextView",
				"name": "scoreText",
				"width": 600,
				"height": 80,
				"text": "0",
				"fontSize": 36,
				"color": [
					0,
					217,
					255,
					1
				],
				"align": "center"
			},
			{
				"type": "Button",
				"name": "restartButton",
				"width": 382,
				"height": 56,
				"textures": {
					"normal": "resources/game_over/Filledbuttons.png",
					"hover": "resources/game_over/Variant5.png",
					"pressed": "resources/game_over/Variant6.png"
				}
			},
			{
				"type": "Button",
				"name": "gameOverExitButton",
				"width": 382,
				"height": 56,
				"textures": {
					"normal": "resources/game_over/Secondarybutton.png",
					"hover": "resources/game_over/Secondarybutton.png",
					"pressed": "resources/game_over/Secondarybutton.png"
				}
			}
		]
	}
}